Beveiligingsupdates beschikbaar voor Adobe Dreamweaver | APSB19-21
Bulletin-id Publicatiedatum Prioriteit
APSB19-21 09 april 2019 3

Samenvatting

Adobe heeft een beveiligingsupdate uitgebracht voor Adobe Dreamweaver.  Deze update verhelpt een kwetsbaarheid geschat op gemiddeld met betrekking tot het gebruik van het protocol voor Server Message Block (SMB) bij het verwerken van het protocol voor UNC-paths in Dreamweaver. 

Van toepassing op de volgende versies

Product Van toepassing op de volgende versies Platform
Adobe Dreamweaver 19.0 en eerdere versies Windows en macOS

Oplossing

Adobe heeft aan deze update de volgende prioriteit toegekend en raadt gebruikers aan hun software-installaties bij te werken via de bijwerkfunctie van de Creative Cloud desktop-app of door in het menu Help van Dreamweaver de optie Updates te kiezen. Voor meer informatie raadpleegt u deze helppagina.

Product Bijgewerkte versie Platform Prioriteitsbeoordeling
Adobe Dreamweaver 19.1 Windows en macOS 3

Opmerking:

Voor beheerde omgevingen kunnen IT-beheerders de Creative Cloud Packager gebruiken om installatiepakketten te maken. Raadpleeg deze helppagina voor meer informatie over de Creative Cloud Packager. 

Details van kwetsbaarheid

Categorie van kwetsbaarheid Impact van kwetsbaarheid Ernst CVE-nummers
Onveilige protocolimplementatie Gevoelige openbaarmaking van gegevens als SMB-verzoeken worden aangevallen door een relaisaanval Matig CVE-2019-7097